/* empty :) */

/*
*
.home-map {
    width: 960px;
    height: 800px;
    margin: 51px;
}
/*
*/

.pht--express-of-interest-form #webform-component-detail-information-5 label,
.pht--express-of-interest-form #webform-component-detail-information-6-b label {
  height: 0;
  width: 0;
  text-indent: -999999em;
}

.pht--express-of-interest-form .word-limit {
  list-style: none;
}

.pht--express-of-interest-form #webform-component-detail-information-5 .form-radios {
  padding-left: 40px;
  font-size: 1.5em;
}

.pht--express-of-interest-form #webform-component-detail-of-application-5 {
    margin-bottom: 0;
}

.pht--express-of-interest-form #webform-component-detail-of-application-5 ol {
    margin-bottom: 0;
}

.pht--express-of-interest-form #webform-component-detail-of-application-5 ol li {
    margin-bottom: 0px;
}

.pht--express-of-interest-form #webform-component-detail-information-5 {
    margin-top: 0;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
    border: 2px solid red !important;
}

